{
  "id": 5495689,
  "name": "Max Adamowski, appellee, v. August G. Urbanski and Otto G. Riedel, appellants",
  "name_abbreviation": "Adamowski v. Urbanski",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 27,902",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 586,
    "ocr_confidence": 0.511,
    "sha256": "87689573fdc60a6095a5c64ac9e47512a1e4ccbc40ca2b258b1d63fcf18051ab",
    "simhash": "1:51526e9d90359c69",
    "word_count": 91
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Max Adamowski, appellee, v. August G. Urbanski and Otto G. Riedel, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "George W. Thoma and E. Marshall Amberg, for appellants. Steve Adamowski, for appellee; James J. Danaher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Max Adamowski, appellee, v. August G. Urbanski and Otto G. Riedel, appellants.\nGen. No. 27,902.\nClaim for real estate commissions. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Charles Schaefer, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed October 17, 1923.\nRehearing denied November 2, 1923.\nGeorge W. Thoma and E. Marshall Amberg, for appellants. Steve Adamowski, for appellee; James J. Danaher, of counsel."
  },
  "file_name": "0608-01",
  "first_page_order": 662,
  "last_page_order": 662
}
